Activity log for bug #1788756

Date Who What changed Old value New value Message
2018-08-24 03:34:14 Mike Pontillo bug added bug
2018-08-24 04:04:33 Andres Rodriguez maas: milestone 2.5.0beta1
2018-08-24 16:00:33 Newell Jensen maas: status Triaged In Progress
2018-08-24 22:00:29 Launchpad Janitor merge proposal linked https://code.launchpad.net/~newell-jensen/maas/+git/maas/+merge/353741
2018-08-25 01:31:50 MAAS Lander maas: status In Progress Fix Committed
2018-08-26 02:38:45 Newell Jensen maas: assignee Newell Jensen (newell-jensen)
2018-09-18 07:12:09 Andres Rodriguez maas: status Fix Committed Fix Released